### Method

# GLib Date get_julian

#### Declaration

    guint32
    g_date_get_julian (
      const GDate* date
    )

#### Description

Returns the Julian day or “serial number” of the `GDate`. The Julian day is simply the number of days since January 1, Year 1; i.e., January 1, Year 1 is Julian day 1; January 2, Year 1 is Julian day 2, etc. The date must be valid.

#### Return value

Type: `guint32`

Julian day.